0 Replies Latest reply on Mar 30, 2015 1:28 AM by valsaraj viswanathan

    Compatible version of mod_cluster

    valsaraj viswanathan Master

      Hi,

       

      I am using wildfly-8.2 domain mode in CentOS-6.6. Which version of mod_cluster is suitable to this environment?

       

      Thanks!